Skip to Content

error with BBPCRM on Solman upgrading to 7.1

Hi Folks,

I´m getting this error on the process of upgrading my solman from 7.0 EHP 1 to 7.1

Severe error(s) occured in phase PREP_EXTENSION/SUBMOD_EXTENSION_NEW/EHP_INCLUSION!

Last error code set: Stack file is invalid: component 'BBPCRM' (stack release 500 < source release 701)

Trouble Ticket Generation

A trouble ticket and an archive with all relevant log files have been generated.

> Trouble ticket: "E:\usr\sap\SLM\SOLMANUP\abap\log\SAPup_troubleticket.log"

> Log archive: "E:\usr\sap\SLM\SOLMANUP\abap\log\SAPup_troubleticket_logs.sar"

>

My solution manager is as BBPCRM - 500 SP 0015 while the last update available is 0021.

What can i do?

Regards

Nelson Chamba\

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Oct 26, 2012 at 04:10 PM

    Hello Nelson,

    Could you please provide the patch level for all the Software components.

    System -> Status -> Component Information

    Also attach the stack.xml file.

    In the mean time please check if the Note 1577909 is followed.

    Regards,

    Gaurav

    Add comment
    10|10000 characters needed characters exceeded